<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>会员登录</title>
<script src="/images/login/js/jquery-1.8.0.min.js" type="text/javascript"></script>
<link rel="stylesheet" type="text/css" href="/images/login/css/register.css"/>
</head>
<body>
<div class='signup_container'>
    <h1 class='signup_title'>用户登陆</h1>
    <img src='/images/login/images/people.png' id='admin'/>
    <div id="signup_forms" class="signup_forms clearfix">
            <form name="form1" class="signup_form_form" id="signup_form" method="post" action="../doaction.php" data-secure-action="http://www.bingdou.net" data-secure-ajax-action="">
			    <input type=hidden name=ecmsfrom value="<?=ehtmlspecialchars($_GET['from'])?>">
    <input type=hidden name=enews value=login>
	<input name="tobind" type="hidden" id="tobind" value="<?=$tobind?>">
                    <div class="form_row first_row">
                        <label for="signup_email">请输入用户名或者注册邮箱</label>
                        <input type="text" name="username" placeholder="请输入用户名或者注册邮箱" id="signup_name" data-required="required">
                    </div>
                    <div class="form_row">
                        <label for="signup_password">请输入密码</label>
                        <input type="password" name="password" placeholder="请输入密码" id="signup_password" data-required="required">
                    </div>
    </div>
<p class='copyright'>	  	<?php
		if($public_r['regacttype']==1)
		{
		?><a href="../register/regsend.php" target="_blank">帐号未激活？</a>
				<?php
		}
		?>&nbsp;&nbsp;<a href="../GetPassword/" target="_blank">忘记密码？</a>&nbsp;&nbsp;<a href="../register/">免费注册</a></p>
    <div class="login-btn-set"><div class='rem'>记住我</div> <input type="submit" name="Submit" class='login-btn' value=""></div>           </form>
    <p class='copyright'><a href="/e/memberconnect/?apptype=qq" target="_blank"><img src="/e/memberconnect/qq/images/qqlogin.gif" border="0"></a></p>
</div>
</body>
<script type="text/javascript">

$(function(){

    $('.rem').click(function(){
        $(this).toggleClass('selected');
    })

    $('#signup_select').click(function(){
        $('.form_row ul').show();
        event.cancelBubble = true;
    })

    $('#d').click(function(){
        $('.form_row ul').toggle();
        event.cancelBubble = true;
    })

    $('body').click(function(){
        $('.form_row ul').hide();
    })

    $('.form_row li').click(function(){
        var v  = $(this).text();
        $('#signup_select').val(v);
        $('.form_row ul').hide();
    })


})

</script>
</html>